@charset "utf-8";
main a {
  outline: 0 !important;
  text-decoration: none !important;
}
main a:active,
main a:hover,
main a:focus {
  outline: 0 !important;
  text-decoration: none !important;
}
svg {
  fill: currentColor;
}
/* ====== comman css  ====== */
html{height:100%;overscroll-behavior: smooth;overflow-x:hidden;width: 100%;}

body {
  overflow-x: hidden;
}
.mc_fluid_container {
  margin-right: auto;
  margin-left: auto;
}
.mc_container {
  width: 1155px;
  margin-right: auto;
  margin-left: auto;
}


html {
  height: 100%;
}
* {
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  box-sizing: border-box;
  list-style: none;
  border: none;
}
body,
ul,
ol,
li,
p {
  margin: 0;
  padding: 0;
  list-style: none;
}
.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.w100 {
  width: 100%;
}
.w50 {
  width: 50%;
}
.clear {
  clear: both;
}

body {
  position: relative;
  font: 400 16px/24px "Poppins", sans-serif;
  color: #000;
  overflow-x: hidden;
  background-color: #fff;
  margin: 0;
  padding: 0;
}
.mob_view {
  display: none;
}
.advbanner_wrap {
  margin: 0 auto 30px auto;
  text-align: center;
}

a:focus,a:hover,a:active{outline: none; text-decoration: none;box-shadow: none;}
/* header */


.header_sec {
  background:#F3EDFF;
  padding: 16px 0px;
  position: sticky;
  position: -webkit-sticky;
  top: 0px;
  z-index: 1000;
  position: fixed;
  position: relative;
  top: -70px;
  top:0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  transition: .3s ease all;
}
.header_sec.stickyNav { top:0;position: fixed; }
.header_sec .mc_container {
  position: relative;
}
.header_sec .left_head {
  align-items: center; display: flex;justify-content: space-between;
}

.header_sec .desk_menu_list ul {
  display: inline-block;
}
.header_sec .desk_menu_list ul li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 -2px;
}
.header_sec .desk_menu_list ul li a.active{font-weight: 700;}
.header_sec .desk_menu_list ul li a {
  color: #212A42;
 /* font-size: 15px;*/
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
  position: relative;
  font-family: "Poppins", sans-serif;
 /*padding: 5px 20px;transition: ease all 0.4s;*/
  padding: 5px 16px;transition: ease all 0.4s;
}
.header_sec .desk_menu_list ul li a:hover,.header_sec .desk_menu_list ul li a:focus,.header_sec .desk_menu_list ul li a:active{font-weight: 700;}

.header_sec .desk_menu_list ul li:last-of-type a:before {
  display: none;
}
.brand_moblogo_wrap {
  display: none;
}
.brand_mobmenu_alink {
  display: none;
}
.mc_link_wrap {
  width: 190px;display: flex; align-items: center;
  max-width: 190px;
  flex-basis: 190px;
  color: #000;
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  text-align: right;
}
.mc_link_wrap a {
  color: #000;
  font-size: 12px;
  line-height: 14px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
}


.desk_menu_list ul li {
  position:relative;
}

.header_sec .dropdown-menu{box-shadow: none;border-radius: 0;border: 0;min-width: 193px;}
.header_sec .desk_menu_list .dropdown-menu a{display:block;color:#000;
  border-bottom: 1px solid rgba(0,0,0,0.2);width: 80%;margin: 0 auto;padding: 10px 20px;}
.header_sec .desk_menu_list .dropdown a{position: relative;}
.header_sec .desk_menu_list .dropdown a::after{position: absolute;content: '';right:1px;top:15px;border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid #fff;display: inline-block;}
  
.header_sec .desk_menu_list .dropdown a.dropdown-item::after{display: none;}  
.header_sec .desk_menu_list ul li.dropdown:hover a::after{border-top: 7px solid #000;right:3px}


/*== slick slider ==*/
.slick-slider{position:relative; display:block; box-sizing:border-box; -webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-track {overflow: hidden;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto;}
.slick-track:before,.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px; text-align: center; /*margin: 0 30px;*/ outline:none !important;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.slick-prev, .slick-next {z-index: 999; position: absolute; cursor:pointer;} 
.slick-prev,.slick-next {font-size:0; line-height:0; position:absolute; top: 30%; display:block; z-index: 999;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before {opacity:1;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before {opacity:.25;}
.slick-prev:before,.slick-next:before {font-family:'slick';font-size:20px;line-height:1; opacity:.75; color:white; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
.slick-prev{left: 0;}
[dir='rtl'] .slick-prev{right:-25px;left:auto;}
[dir='rtl'] .slick-prev:before{content:'Ã¢â€ â€™';}
.slick-next{right: 0;}
[dir='rtl'] .slick-next{right:auto;left:-25px;}
[dir='rtl'] .slick-next:before{content:'Ã¢â€ Â';}
.slick-dotted.slick-slider{margin-bottom:30px;}
.slick-dots{position:absolute;bottom:-35px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center;}
.slick-dots li{position:relative; display:inline-block; width:10px; height:10px; margin:0 5px; padding:0; cursor:pointer;}
.slick-dots li button{font-size:0; line-height:0; display:block; width:6px; height:6px; padding:0px; cursor:pointer; color:transparent; border:0; outline:none; background:transparent;}
.slick-dots li button:hover,.slick-dots li button:focus{outline:none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1;}
.slick-dots li button:before {font-family:'slick'; font-size: 30px; line-height:20px; position:absolute; top:0; left:0; width:10px; height:10px; content:'';text-align:center; color:black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale; border-radius: 0; background-color: #CEBEB4; border:0px solid #ed2128; border-radius:100%;}
.slick-dots li.slick-active{width:25px; height:10px;}
.slick-dots li.slick-active button:before {background-color: #F26221; color:black; opacity: 1; border-radius:15px; width:25px; height:10px;}
.slick-slider { -webkit-user-select: text;-khtml-user-select: text;-moz-user-select: text;-ms-user-select: text;user-select: text;}
.slick-list.draggable { -webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
/*== slick slider ==*/

/****common ******/
.dflx{display: flex;}
.juscen{justify-content: center;}
.jusspacebet{justify-content:space-between;}
.alcen{align-items: center;}
.secTitle2{color: #000;margin: 0 0 25px;font:400 22px/35px "Poppins", sans-serif;
 }
 .secTitle{color: #000;margin: 0 0 40px;font:400 48px/35px "Poppins", sans-serif;
 }
 .whtTitle{color: #fff;}
 .blackTitle{color: #000;}
 .txtCen{text-align: center;}
ul{margin:0}
.modal-backdrop.in{background-color: #000;opacity: 0.7;}
.stickycontainer{position: relative;}
.mclgo{margin-left: 10px;}

.logoLft{width: 220px;}
.logoRgt{width: 110px;
  height: auto;}

/***** bannerSec starts ******/
.bannerSec{min-height: 410px; display: block; align-items: center; background: #c7e8f3 url('https://images.moneycontrol.com//images/ms/share_market_ms/new_img/sharDeskNew.jpg')center top no-repeat; padding: 100px 0 10px; background-size: auto;}
.headingOne{color: #fff;font:700 48px/52px "Poppins", sans-serif; width: 536px;margin: 0;text-align: left;}
/* .bannerSec .dFlex{display: flex; justify-content: center; align-items: center;} */
.bigImg{width: 400px; height: auto;}
.smImg{width: 200px; height: auto;margin: 0 auto;}
.midBanner{min-height: 410px;}

.countDownSec {background: #5F17C5;padding:10px 0 12px;color:#fff;margin-top:30px}
.oveviewSec { padding-top: 20px;}
.dflxMid{display: flex;
  justify-content: center;align-items: center;grid-gap:50px;}
  .countTxt{border-right: 1px solid #fff;
    padding-right: 40px;}
.countHeading{color:#fff;font:500 25px/30px "Poppins", sans-serif;text-align:right}
.countHeadingTwo{color:#fff;font:400 20px/25px "Poppins", sans-serif}
.comingSoonBtn{background: #fff;color:#5F17C5;font:400 16px/25px "Poppins", sans-serif;padding:4px 7px;margin-top:8px;display: inline-block; cursor: pointer;}
.comingSoonBtn:hover,.comingSoonBtn:active,.comingSoonBtn:focus{color:#5F17C5;}


@media all and (max-width: 980px) {
.headingOne{font-size: 28px; line-height: 36px; text-align: center;width: auto;}
.bannerSec{min-height: 510px; background: #9de2eb url('https://images.moneycontrol.com/images/ms/share_market_ms/new_img/mobileLogoHeader_new.png')center top no-repeat; background-size: auto; padding: 20px 0 0px; text-align: center;}
.midBanner {
  min-height: 370px;
}

.dflxMid{flex-direction: column;grid-gap:10px;}
.countHeading{font-size: 18px;line-height: 24px;;}
.countHeadingTwo{font-size:16px;}
.countTxt{border:0;padding-right:0;}
}

/* @media all and (max-width: 480px) {
  .bannerSec{min-height: 370px;}
}

@media all and (max-width: 360px) {
  .bannerSec{min-height: 340px;}
} */
/***** bannerSec ends *****/


/***** video modal starts *****/
.fade.in {
  opacity: 1;
}
.vidplay .modal-dialog {
  width: 800px;
  margin-top: 100px;
}
.vidplay .modal-body {
  padding: 5px;
}

.galleryModal .modal-dialog {
  width: 470px;
  margin-top: 40px;
}
.galleryModal .modal-body {
  padding: 5px;
}
.closebtn {
  position: absolute;
  background: none;
  top: -30px;
  right: -15px;
  z-index: 1;
}
.closebtn  img{width: 18px;}


.imgWidth img{width: 90%;}
.galleryModal .carousel-control.left,.galleryModal .carousel-control.right{background: none;opacity: 1;}

.galleryModal .carousel-control .glyphicon-chevron-left, .galleryModal .carousel-control .icon-prev{
  background:url('https://images.moneycontrol.com/images/ms/share_market_ms/blackArrow.png')left center no-repeat;
  text-shadow: none;
  border: 0;
  box-shadow: none;
  background-size: 30px;
    opacity: 1;
    transform: rotate(180deg);
    filter: contrast(0);
    width: 30px;
    height: 30px;;
}


.galleryModal .carousel-control .glyphicon-chevron-left, .galleryModal .carousel-control .icon-prev {
  margin-left: -90px;
}

.galleryModal .carousel-control .glyphicon-chevron-right, .galleryModal .carousel-control .icon-next {
  margin-right: -100px;
}

.galleryModal .carousel-control .glyphicon-chevron-right, .galleryModal .carousel-control .icon-next{
  background:url('https://images.moneycontrol.com/images/ms/share_market_ms/blackArrow.png')left center no-repeat;
  text-shadow: none;
  border: 0;
  box-shadow: none;
  background-size: 30px;
    opacity: 1;
    transform: rotate(0deg);
    filter: contrast(0);
    width: 40px;height: 40px;
}

.glyphicon-chevron-left:before,.glyphicon-chevron-right:before{display: none;}



.galleryModal .slick-prev, .galleryModal .slick-next{
  width: 40px;
  height: 40px;
  background:url('https://images.moneycontrol.com/images/ms/share_market_ms/blackArrow.png')left center no-repeat;
  background-size: 40px;
  top:45%;
  right: -70px;
  filter: contrast(0);
  transform: rotate(0deg);
}

.galleryModal .slick-slide img{width: 100%;}

.galleryModal .slick-prev{transform: rotate(180deg);left: -70px;}

.galleryModal .slick-dots li button:before{background-color: #b5b5b5;}
.galleryModal .slick-dots li.slick-active button:before{background-color: #bea1ec;}
.galleryModal .slick-dots{bottom: -20px;}

.infoGalleryInn{display: none;}
.mobCarousel{display: block;}





@media all and (max-width: 980px) {
.vidplay .modal-dialog, .imgPopup .modal-dialog {
  width: 90%;
        
}

.galleryModal .modal-dialog {
  
  width: 75%;
  margin: 50px auto 0;
}

.galleryModal .carousel-control .glyphicon-chevron-left, .galleryModal .carousel-control .icon-prev {
  margin-left: -60px;
}

.galleryModal .carousel-control .glyphicon-chevron-right, .galleryModal .carousel-control .icon-next {
  right:94%
}
.galleryModal .closebtn{right:0}
.infoGalleryInn{display: none;}
.galleryModal .carousel-indicators{bottom: -30px;}
.mobCarousel{display:block}
}
/***** video modal ends *****/

/***** oveviewSec starts ******/
.oveviewSec{padding-top: 50px;}
.oveviewSec .whtBack{border:0; padding:60px 50px;position: relative;}
.oveviewSec .whtBack p{font-size: 15px;line-height: 22px;margin-bottom: 20px;}
.oveviewSec .whtBack p.shorTitle{margin-bottom: 5px;}

@media all and (max-width: 980px) {
.oveviewSec .whtBack{padding:40px 20px;}
.oveviewSec {
  padding-top: 0px;
}

}
/***** oveviewSec ends *****/

.purpleBg{background: #F3EDFF;padding-top: 50px;}

/***** whatisShare starts ******/
.whatisShare{padding: 140px 0 400px; padding-bottom: 100px;}
.whatisShare .dFlex{display: flex;}
.imgLft{width: 488px;flex-shrink: 0; margin-right: 30px;position: relative;display: block;cursor: pointer;}
.plyIcon {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  margin: 0 auto;
  left: 0;right:0;
  top: 11%;
}
.purpleBtn{background: #5F17C5;color: #fff;font:500 15px/15px "Poppins", sans-serif;display: inline-block;padding: 12px 30px;}
.purpleBtn:hover,.purpleBtn:focus,.purpleBtn:active{color: #fff;}
.shareMarRight p{font-size: 15px;line-height: 22px;margin-bottom: 20px;}
.topSpace{position: relative;margin-top: -100px;}

@media all and (max-width: 980px) {
.whatisShare .dFlex{flex-direction: column;}
.imgLft,.imgLft img{width: 100%;}
.imgLft{margin:0 0 15px}
.whatisShare {
  padding: 40px 0 60px;
}
.imgLft{height: 290px;}
.imgLft img{height: 100%;}
.imgLft img.plyIcon{width: 200px; height: auto;}
.imgLft iframe{width: 100%;}
.purpleBg{padding-top: 100px;}
}
/***** whatisShare ends *****/


/***** whitePapSec starts ******/
.whitePapSec{background: rgba(149, 244, 255, 0.5);padding:80px 0;}
.whiteVid{margin-bottom: 20px;}
.titleOne{font:600 18px/22px "Poppins", sans-serif; text-align: left;margin:0 0 20px}
.blueBTn{background: #00A3B5;color: #fff;font:500 13px/15px "Poppins", sans-serif; text-transform: uppercase;display: inline-block;padding: 5px 8px;}
.blueBTn:hover,.blueBTn:active,.blueBTn:focus{color: #fff;}
.embed-responsive { position: relative; display: block;height: 0; padding: 0;overflow: hidden;}
.embed-responsive-16by9 {padding-bottom: 56.25%;}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {position: absolute; top: 0;left: 0; bottom: 0; height: 100%; width: 100%; border: 0;}
.whitePapSec .slick-slide{margin:0 40px;text-align: left;}
.whitePapSec .slick-prev, .whitePapSec .slick-next{width: 52px; height: 52px; background: url('https://images.moneycontrol.com/images/ms/share_market_ms/blackArrow.png')center center no-repeat; background-size: 50px;top:21%}
.whitePapSec .slick-prev{transform: rotate(180deg);}
.whitePapSec .slick-prev{left: -30px;}
.whitePapSec .slick-next{right: -30px;}

.whitePapSec .slick-disabled{opacity: 0.6;cursor:auto;}

@media all and (max-width: 980px) {
  .whitePapSec{padding: 50px 0;}
  .whitePapSec .slick-prev {
    left: 0px;
}
.whitePapSec .slick-next {
  right: 0px;
}
}
/***** whitePapSec ends *****/

/****** videoSec starts *****/
.videoSec{padding: 0px; position: relative;}
.videoSec:before{position: absolute;content:'';width: 100%;height: 300px;left:0;top:0;background: #f3edff;z-index: -1;}
#vidTabs{display: flex; justify-content: center;grid-gap:20px;margin-bottom: 36px;align-items: center;}
#vidTabs  li a{color: #000;font:400 28px/40px "Poppins", sans-serif; }
#vidTabs span.line{font-size: 30px;}
#vidTabs  li.active a{color: #5F17C5;font-weight: 700;}
.vidThumb{background: #fff;padding: 15px;text-align: left; transition: ease all 0.5s;}
.vidThumb.slick-slide{margin:0 20px;}
.vidImg{position: relative;}
.vidImg .vidPlayBTn{position: absolute;text-align: center;left:0;right: 0;margin:0 auto;top:-10px;width: 100%;}
.vidImg{margin-bottom: 15px;}
.vidImg img.bigImg{border:1px solid #d8d8d8;border-radius: 3px;width: 100%; height: 270px;}
.vidTxt{color: #000;font-size: 22px;line-height: 28px;font-weight: 600;display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden; margin-bottom: 10px;;}
.vidThumb p{font-size: 13px;line-height: 19px;display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;  
  overflow: hidden;}
.vidThumb:hover {background: #FFB846;}

.vidThumb:hover .vidTxt,.vidThumb:hover p{color: #fff;}
.videoSec .slick-prev, .videoSec .slick-next{width: 52px; height: 52px; background: url('https://images.moneycontrol.com/images/ms/share_market_ms/blackArrow.png')center center no-repeat; background-size: 50px;top:20%}
.videoSec .slick-prev{transform: rotate(180deg);}
.videoSec .slick-prev{left: -60px;}
.videoSec .slick-next{right: -60px;}
.videoSec .slick-disabled{opacity: 0.6;cursor:auto;}
.videoSec .slick-slide{margin: 0 40px;;text-align: left;}

.videoSec .containerInn{width: 1130px;margin: 0 auto;}

@media all and (max-width: 980px) {
.videoSec{margin-top: 0;padding: 10px 0 50px;}
.videoSec .containerInn{width: auto;}
#vidTabs li a{font-size: 18px;}
#vidTabs{margin-bottom: 7px;flex-direction: column;grid-gap: 0px;}
.vidImg img.bigImg{height: 183px;}
.vidImg .vidPlayBTn{top: 20px;}
.vidImg .vidPlayBTn img{width: 150px;}
.videoSec .slick-prev, .videoSec .slick-next{background-size: 35px;}
.videoSec .slick-prev {
  left: -15px;
}
.videoSec .slick-next {
  right: -15px;
}
.vidTxt{font-size: 20px;line-height: 26px;}
#vidTabs span.line{display: none;}
}

 /****** videoSec ends *****/

/***** disandTermsConditions starts ******/
.disandTermsConditions{background: #363A45;padding:50px 0;color: #fff;}
.disandTermsConditions p{font-size: 10px;line-height: 16px;color: rgba(255,255,255,0.8); margin: 0 0 10px;}
.disandTermsConditions p a{color: #fff;}
.disandTermsConditions p strong{font-size: 15px;color:#fff;margin-right: 5px;}
@media all and (max-width: 980px) {
  .disandTermsConditions{padding: 30px 0;}
  .disandTermsConditions .secTitle2{text-align: center;}
}
/***** disandTermsConditions ends *****/

/****** footer starts ******/
.footCopy{background: #F3EDFF;height: 100px;display: flex; align-items: center; justify-content: space-between;}
.footCopy .dflx{justify-content: space-between;}
.footCopy p{font-size: 11px;color: #000;font-family: "IBM Plex Sans", sans-serif; text-transform: uppercase;}
footer ul li{display: inline-block;}
.fotlinks ul li a{font-size: 11px;text-transform: uppercase;color:#000;font-family: "IBM Plex Sans", sans-serif;}
.fotlinks ul li{margin-right: 5px;padding-right: 5px; transition: ease-in 0.8s;}
.fotlinks ul li a:hover{color: #000;}
.socialicon{display: flex;align-items: center;}
.socialicon li{margin-left: 5px;}
.socialicon li a{display: inline-block;}
.socialicon img{width: 20px;}
.socialicon img.youtuImg{width: 25px;}
/****** footer ends ******/

/******* topIntro starts *********/
.topIntro{padding: 70px 0;}
.topIntro .topFlex{display: flex; grid-gap:30px}
.awardHeadTwo{color: #000;font:400 60px/69px "Poppins", sans-serif; text-transform: uppercase; width: 400px;flex-shrink: 0;}
.awardTxt{color: #000;font:400 24px/34px "Poppins", sans-serif;}

@media all and (max-width: 980px) {
.topIntro .topFlex{flex-direction: column;grid-gap: 10px;}
.awardHeadTwo{font-size: 35px;line-height: 45px;margin: 0;width: auto;}
.awardTxt{font-size: 20px;line-height: 30px;}
.topIntro{padding: 40px 0;text-align: center;}
}
/****** topIntro ends *****/


/****** highlightsSec start *********/
.highlightsSec{padding: 95px 0;}
.highlightsSec .mc_container{padding: 0;}
.highInn ul{display: flex;grid-gap:40px;justify-content: center; text-align: center;}
.highInn ul li{width: 295px;flex-shrink: 0; align-items: center; display: flex; flex-direction: column; }
.highInn ul li .imgCir{background: #17C55F;width: 166px; height: 166px; border-radius: 50%; display: flex; align-items: center;  text-align: center;color: #fff;font: 600 24px/34px "Poppins", sans-serif;padding: 20px 17px 28px; margin-bottom: 20px;}
.highInn ul li img{margin: 0 auto; display: block;width: auto;}
.highlitHead{margin: 0; font:700 18px/24px "Poppins", sans-serif;}
.highlitHead span{font-weight: 400;display: block;}

@media all and (max-width: 980px) {
.highlightsSec{padding: 30px 0 20px;}
.highlightsSec .blkTitle{margin-bottom: 10px;font-size: 30px;}
.highInn ul{width: 100%;overflow: auto; justify-content: flex-start;padding: 0 20px;    display: flex;
  grid-gap: 10px;}
.highInn ul li{width: 230px;}
.highInn ul li img{height: 80px;}
.highlitHead{font-size: 16px;}
}
/****** highlightsSec end *********/


/****** articleSec start *********/
.articleSec{padding: 80px 0; background: #F6E2DD;}
.articleSec .blkTitle{margin:0 0 37px;}
.articleSec .slick-slide{margin:0 20px}
.articleSec .slick-prev, .articleSec .slick-next{width: 8px; height: 16px; background: url('https://images.moneycontrol.com/images/ms/share_market_ms/slideArro.png')center center no-repeat; background-size: 8px;}
.articleSec .slick-prev{transform: rotate(180deg);}
.articleSec .slick-next{right: -15px;}
.articleSec .slick-prev{left: -15px;}
.artHeading {
  color: #000;
  font: 600 18px/21px "Poppins", sans-serif;
  text-align: left;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.articleInn{background: #fff; text-align: left; padding: 19px 19px 0 19px;;}
.articleInn img{width: 100%; height: 181px;}
.dt{color: rgba(16, 16, 16, 0.8);font: 400 14px/20px "Poppins", sans-serif;display: block;margin:0 0 10px;}
.articleInn p{color: #101010;font: 400 14px/20px "Poppins", sans-serif;margin:0 0 10px;}
.redBtn{color: #fff; text-transform: uppercase;font: 500 13px/20px "Poppins", sans-serif; display: inline-block;padding: 5px 10px;background: #BF5034;}
.redBtn:hover,.redBtn:focus,.redBtn:active{color: #fff;}
.articleSec .slick-prev, .articleSec .slick-next{width: 52px; height: 52px; background: url('https://images.moneycontrol.com/images/ms/share_market_ms/blackArrow.png')center center no-repeat; background-size: 50px;top:40%}
.articleSec .slick-prev{transform: rotate(180deg);}
.articleSec .slick-prev{left: -40px;}
.articleSec .slick-next{right: -40px;}
.articleSec .slick-disabled{opacity: 0.6;cursor:auto;}

@media all and (max-width: 980px) {
.articleSec .blkTitle{font-size: 30px;line-height: 40px;margin-bottom: 10px;}
.articleInn img{width: 100%; height: 122px;}
.articleSec{padding: 21px 0 40px;}
.articleSec .slick-slide{margin:0 50px}
.articleSec .slick-prev, .articleSec .slick-next{background-size: 35px;}
.articleSec .slick-next{right: 0;}
.articleSec .slick-prev{left:0;}
.dt,.articleInn p{font-size: 13px;}

}
/****** articleSec end *********/



.tab-content>.tab-pane {
  display: none;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  -o-transition: opacity .15s linear;
  transition: opacity .15s linear;
}


.tab-content>.tab-pane {
  display: none;
}
.tab-content>.active {
  display: block;
}
.fade.in {
  opacity: 1;
}


@media all and (max-width: 1316px) {
  .mc_container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media all and (max-width: 1024px) {
  .highInn ul li{width: 265px;}
  .whitePapSec .slick-prev {
    left: -10px;
}
.whitePapSec .slick-next {
  right: -10px;
}
}

@media all and (max-width: 980px) {
  .desk_view {
    display: none;
  }
  .mob_view {
    display: block;
  }
  .sec_title {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 10px;
  }

  .secTitle{font-size: 32px;line-height: 35px;margin-bottom: 20px;}
  .header_sec {
    padding: 0px;
    /* border-bottom: 2px solid #fff; */
    /* position: sticky;
    position: -webkit-sticky; */
    top: 0px;
    z-index: 9999;
    z-index: 1000;
    height: auto;
  }
  .burger_menu_box .menu_rt_sec {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 999999;
    width: 40px;
    height: 30px;
    position: relative;
  }
  .burger_menu_box .mn_txt {
    font-size: 10px;
    line-height: 10px;
    left: 6px;
    color: #000;
    margin-bottom: 3px;
    position: relative;
  }
  .burger_menu_box .mob_menu {
    cursor: pointer;
    position: relative;
    right: 0px;
    top: -8px;
    padding-top: 4px;
    z-index: 9999;
  }
  .burger_menu_box .mob_menu svg {
    width: 24px;
    height: 16px;
    display: inline-block;
    position: relative;
    left: 11px;transform: rotate(180deg);
  }
  .burger_menu_box nav {
    z-index: 99999;
    margin: 0px;
    display: block;
    width: 100%;
    position: fixed;
    left: -100%;
    top: 0px;
    bottom: 0px;
    background: #fff;
    padding: 30px 25px 15px 25px;
    transition: 0.8s all;
  }
  .burger_menu_box nav.slideright {
    left: 0px;
  }
  .burger_menu_box .closenav {
    position: absolute;
    top: 15px;
    right: 19px;
    cursor: pointer;
    padding: 0 5px 0 5px;
  }
  .burger_menu_box .closenav svg {
    width: 14px;
    height: 14px;
  }
  .burger_menu_box .mainmenus li {
    display: block;
    margin: 0px;
    border-bottom: 1px dotted #000;
  }
  .burger_menu_box .mainmenus li:last-of-type {
    border-bottom: 0;
  }
  .burger_menu_box .mainmenus li a {
    color: #000;
    font-size: 18px;
    line-height: 22px;
    padding: 10px 0;
    display: block;
  }
  .burger_menu_box .collapsable_menu {
    position: relative;
  }
  .burger_menu_box .submenus li {
    position: relative;
    border: 0;
    padding-left: 30px;
  }
  .burger_menu_box .submenus li a {
    border: 0;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0;
  }
  .burger_menu_box .submenus li:last-of-type {
    border: 0;
    padding-bottom: 5px;
  }
  .overlaybg {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    content: "";
    width: 100%;
    z-index: 9999;
    background: #000;
    opacity: 0.8;
  }
  .top_strip_sec {
    display: none;
  }
  .mc_link_wrap {
    display: none;
  }
  .brand_moblogo_wrap {
    display: inline-block;
  }
  .brand_moblogo_wrap .brand_moblogo_alink {
    display: inline-block;
    margin-top: 3px;
    margin-left: 5px;
  }
  .brand_rel_alinks {
    margin: 10px 0;
    border-top: 1px solid #000;
    padding-top: 20px;
  }
  .brand_rel_alinks li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px 10px -2px;
  }

  .header_sec .dropdown-menu{display: block;margin-left: 15px;margin-top: 0;}
  .header_sec .dropdown-menu a{border-bottom: 1px solid rgba(0,0,0,0.2);}
  .mfLogo{width: 171px;margin: 0 auto; display: block;}
.mob-hide{display:none;}
.desktop-hide{display:block;} 
footer{text-align: center;}
.footCopy .dflx{justify-content: center; flex-direction: column;grid-gap: 15px;}
.footCopy{height: auto;padding:10px 0}
.fotlinks ul li{margin-right: 2px;padding-right: 1px;}
.socialicon{justify-content: center;}

/* .header_sec .left_head{
  flex-direction: column;
  justify-content: center;} */
/* .logoRgt{position: absolute;
  right: 15px;
  bottom: 4px;width: 100px;height: auto;} */
.logoLft{width: 160px;}
.logoRgt{width: 90px;height: auto;}
.right_head.burger_menu_box{background: #fff;padding: 5px 15px;}
.header_sec .mc_container{padding: 0;}
.header_sec .left_head{padding: 10px 15px;}
.whitePapSec .slick-prev, .whitePapSec .slick-next{background-size: 35px;}
}

@media only screen and (max-width: 1024px) and (min-width: 900px)  {
.header_sec .desk_menu_list ul li a{padding:10px;}
}
